﻿@{
    ViewData["Title"] = "Monster name";
}

<section class="single-post-content">
    <div class="container">
        <div class="row">
            <div class="col-md-9 post-content" data-aos="fade-up">

                <!-- ======= Single Post Content ======= -->
                <div class="single-post">
                    <div class="post-meta"><span class="date">Space</span> <span class="mx-1">&bullet;</span> <span>Jul 5th '84</span></div>
                    <h1 class="mb-5">The Encounter at Zeloria!</h1>
                    <p><span class="firstcharacter">O</span>nce upon a time, in a distant galaxy, there was a curious planet called Zeloria. 
                                                            Zeloria was home to two unique alien species: the Zelarians and the Quiltharians.
                                                            The Zelarians were known for their tall, slender figures and shimmering blue skin. 
                                                            Their leader, Zarael, was a wise and peaceful ruler who believed in the power of knowledge 
                                                            and diplomacy. Zarael was always seen wearing a silver robe that reflected the stars of their beautiful planet.
                    </p>

                    <figure class="my-4">
                        <img src="~/assets/img/monsters/ai-generated-8198941.jpg" alt="" class="single-monster">
                        <figcaption>Zelorian itself is taking interview! </figcaption>
                    </figure>
                    <p>On the other side of Zeloria lived the Quiltharians, who were small, green beings with extraordinary agility. Their leader, Quinna, was a brave and adventurous explorer who loved to uncover the mysteries of the universe. Quinna had a shimmering green crown that symbolized their connection to the lush forests of Zeloria.</p>
                    <p>For centuries, the Zelarians and the Quiltharians had lived in harmony, sharing their knowledge and discoveries. But one fateful day, a colossal asteroid threatened to collide with Zeloria. Panic spread across the planet as both species tried to find a solution.</p>
                    <p>Zarael and Quinna decided to join forces, combining their wisdom and courage to save their beloved home. Together, they devised a plan to divert the asteroid's path using advanced technology and the Quiltharians' nimble agility.</p>
                    <figure class="my-4">
                        <img src="~/assets/img/monsters/ai-generated-8161574.jpg" alt="" class="single-monster">
                        <figcaption>Quinna the beutiful qween of Zarael </figcaption>
                    </figure>
                    <p>As the asteroid drew nearer, Zarael and Quinna, along with a team of their best scientists, embarked on a daring mission. With seconds to spare, they successfully altered the asteroid's course, sparing Zeloria from certain disaster.</p>
                    <p>Their heroics solidified the bond between the Zelarians and the Quiltharians, and they celebrated their victory with a grand feast under the shimmering Zeloria sky. From that day forward, the two species continued to explore the mysteries of the universe together, united by their shared love for knowledge, bravery, and the beautiful planet of Zeloria.</p>
                    <p>And so, the story of the Zelarians and the Quiltharians became a legend in the cosmos, a testament to the power of cooperation and friendship among the stars.</p>
                </div>

                <!-- ======= Comments ======= -->
                <div class="comments">
                    <h5 class="comment-title py-4">2 Comments</h5>
                    <div class="comment d-flex mb-4">
                        <div class="flex-shrink-0">
                            <div class="avatar avatar-sm rounded-circle">
                                <img class="avatar-img" src="~/assets/img/Bongo.jpg" alt="" class="img-fluid">
                            </div>
                        </div>
                        <div class="flex-grow-1 ms-2 ms-sm-3">
                            <div class="comment-meta d-flex align-items-baseline">
                                <h6 class="me-2">Bongo</h6>
                                <span class="text-muted">2d</span>
                            </div>
                            <div class="comment-body">
                                Meee Maaak Aahg Jsanda merunka butsa nanatraka batum nata unkalur busakta naktarul manolituk! &#10036;
                            </div>

                            <div class="comment-replies bg-light p-3 mt-3 rounded">
                                <h6 class="comment-replies-title mb-4 text-muted text-uppercase">2 replies</h6>

                                <div class="reply d-flex mb-4">
                                    <div class="flex-shrink-0">
                                        <div class="avatar avatar-sm rounded-circle">
                                            <img class="avatar-img" src="~/assets/img/monsters/ai-generated-8205198.jpg" alt="" class="img-fluid">
                                        </div>
                                    </div>
                                    <div class="flex-grow-1 ms-2 ms-sm-3">
                                        <div class="reply-meta d-flex align-items-baseline">
                                            <h6 class="mb-0 me-2">Garooth</h6>
                                            <span class="text-muted">2d</span>
                                        </div>
                                        <div class="reply-body">
                                            AaahNko gandak lobum immaknatron kandat komantorako kando &#127768; maaandokaaka!
                                        </div>
                                    </div>
                                </div>
                                <div class="reply d-flex">
                                    <div class="flex-shrink-0">
                                        <div class="avatar avatar-sm rounded-circle">
                                            <img class="avatar-img" src="~/assets/img/Antonio del Prete.jpg" alt="" class="img-fluid">
                                        </div>
                                    </div>
                                    <div class="flex-grow-1 ms-2 ms-sm-3">
                                        <div class="reply-meta d-flex align-items-baseline">
                                            <h6 class="mb-0 me-2">Antonio</h6>
                                            <span class="text-muted">1d</span>
                                        </div>
                                        <div class="reply-body">
                                            C'mon guys, Bongo was right. They realy needed to go deeper so it can't explode again!
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="comment d-flex">
                        <div class="flex-shrink-0">
                            <div class="avatar avatar-sm rounded-circle">
                                <img class="avatar-img" src="~/assets/img/monsters/ai-generated-8161574.jpg" alt="" class="img-fluid">
                            </div>
                        </div>
                        <div class="flex-shrink-1 ms-2 ms-sm-3">
                            <div class="comment-meta d-flex">
                                <h6 class="me-2">CargoNda</h6>
                                <span class="text-muted">4d</span>
                            </div>
                            <div class="comment-body">
                                Hahaha gnaadt tka tka cMoonda krotka far thi bno kNa ratra fu...
                            </div>
                        </div>
                    </div>
                </div>

                <!-- ======= Comments Form ======= -->
                <div class="row justify-content-center mt-5">

                    <div class="col-lg-12">
                        <h5 class="comment-title">Leave a Comment</h5>
                        <div class="row">
                            <div class="col-lg-6 mb-3">
                                <label for="comment-name">Name</label>
                                <input type="text" class="form-control" id="comment-name" placeholder="Enter your name">
                            </div>
                            <div class="col-lg-6 mb-3">
                                <label for="comment-email">Email</label>
                                <input type="text" class="form-control" id="comment-email" placeholder="Enter your email">
                            </div>
                            <div class="col-12 mb-3">
                                <label for="comment-message">Message</label>

                                <textarea class="form-control" id="comment-message" placeholder="Enter your name" cols="30" rows="10"></textarea>
                            </div>
                            <div class="col-12">
                                <input type="submit" class="btn btn-primary" value="Post comment">
                            </div>
                        </div>
                    </div>
                </div>

            </div>

            <!-- ======= Sidebar ======= -->
            <div class="col-md-3">
                <div class="aside-block">

                    <!-- Navigation bar -->
                    <ul class="nav nav-pills custom-tab-nav mb-4" id="pills-tab" role="tablist">
                        <li class="nav-item" role="presentation">
                            <button class="nav-link active" id="pills-popular-tab" data-bs-toggle="pill" data-bs-target="#pills-popular" type="button" role="tab" aria-controls="pills-popular" aria-selected="true">Popular</button>
                        </li>
                        <li class="nav-item" role="presentation">
                            <button class="nav-link" id="pills-trending-tab" data-bs-toggle="pill" data-bs-target="#pills-trending" type="button" role="tab" aria-controls="pills-trending" aria-selected="false">Trending</button>
                        </li>
                        <li class="nav-item" role="presentation">
                            <button class="nav-link" id="pills-latest-tab" data-bs-toggle="pill" data-bs-target="#pills-latest" type="button" role="tab" aria-controls="pills-latest" aria-selected="false">Latest</button>
                        </li>
                    </ul>

                    <div class="tab-content" id="pills-tabContent">

                        <!-- Popular -->
                        <div class="tab-pane fade show active" id="pills-popular" role="tabpanel" aria-labelledby="pills-popular-tab">
                            <div class="post-entry-1 border-bottom">
                                <div class="post-meta"><span class="date">Sport</span> <span class="mx-1">&bullet;</span> <span>Feb 1st '214</span></div>
                                <h2 class="mb-2"><a href="#">How to <b>'Avoid'</b> asteroids and Stay Focused During Video Calls?</a></h2>
                                <span class="author mb-3 d-block">BanghakNon</span>
                            </div>

                            <div class="post-entry-1 border-bottom">
                                <div class="post-meta"><span class="date">Lifestyle</span> <span class="mx-1">&bullet;</span> <span>Jun 12th '214</span></div>
                                <h2 class="mb-2"><a href="#">17 Pictures of Medium stars in Layers that will inspire your new look</a></h2>
                                <span class="author mb-3 d-block">GangnOm</span>
                            </div>

                            <div class="post-entry-1 border-bottom">
                                <div class="post-meta"><span class="date">Culture</span> <span class="mx-1">&bullet;</span> <span>Jul 26th '214</span></div>
                                <h2 class="mb-2"><a href="#">A new ride coming up with, more light speed and more space power</a></h2>
                                <span class="author mb-3 d-block">StorbunG</span>
                            </div>

                            <div class="post-entry-1 border-bottom">
                                <div class="post-meta"><span class="date">Lifestyle</span> <span class="mx-1">&bullet;</span> <span>Jan 23rd '214</span></div>
                                <h2 class="mb-2"><a href="#">Life Insurance And Pregnancy in space guide</a></h2>
                                <span class="author mb-3 d-block">Mother of Groot</span>
                            </div>

                            <div class="post-entry-1 border-bottom">
                                <div class="post-meta"><span class="date">Business</span> <span class="mx-1">&bullet;</span> <span>Dec 21st '214</span></div>
                                <h2 class="mb-2"><a href="#">Many Ondroids have selling stocks on planet Harbong</a></h2>
                                <span class="author mb-3 d-block">Gol Sangoth</span>
                            </div>

                            <div class="post-entry-1 border-bottom">
                                <div class="post-meta"><span class="date">Music</span> <span class="mx-1">&bullet;</span> <span>Aug 3rd '214</span></div>
                                <h2 class="mb-2"><a href="#">10 new hits have been released in AlionoFi app from DJ KondarHo</a></h2>
                                <span class="author mb-3 d-block">Marco</span>
                            </div>
                        </div>

                        <!-- Trending -->
                        <div class="tab-pane fade" id="pills-trending" role="tabpanel" aria-labelledby="pills-trending-tab">
                            <div class="post-entry-1 border-bottom">
                                <div class="post-meta"><span class="date">Lifestyle</span> <span class="mx-1">&bullet;</span> <span>Jul 5th '22</span></div>
                                <h2 class="mb-2"><a href="#">17 Pictures of Medium Length Hair in Layers That Will Inspire Your New Haircut</a></h2>
                                <span class="author mb-3 d-block">Jenny Wilson</span>
                            </div>

                            <div class="post-entry-1 border-bottom">
                                <div class="post-meta"><span class="date">Culture</span> <span class="mx-1">&bullet;</span> <span>Jul 5th '22</span></div>
                                <h2 class="mb-2"><a href="#">9 Half-up/half-down Hairstyles for Long and Medium Hair</a></h2>
                                <span class="author mb-3 d-block">Jenny Wilson</span>
                            </div>

                            <div class="post-entry-1 border-bottom">
                                <div class="post-meta"><span class="date">Lifestyle</span> <span class="mx-1">&bullet;</span> <span>Jul 5th '22</span></div>
                                <h2 class="mb-2"><a href="#">Life Insurance And Pregnancy: A Working Mom’s Guide</a></h2>
                                <span class="author mb-3 d-block">Jenny Wilson</span>
                            </div>

                            <div class="post-entry-1 border-bottom">
                                <div class="post-meta"><span class="date">Sport</span> <span class="mx-1">&bullet;</span> <span>Jul 5th '22</span></div>
                                <h2 class="mb-2"><a href="#">How to Avoid Distraction and Stay Focused During Video Calls?</a></h2>
                                <span class="author mb-3 d-block">Jenny Wilson</span>
                            </div>
                            <div class="post-entry-1 border-bottom">
                                <div class="post-meta"><span class="date">Business</span> <span class="mx-1">&bullet;</span> <span>Jul 5th '22</span></div>
                                <h2 class="mb-2"><a href="#">The Best Homemade Masks for Face (keep the Pimples Away)</a></h2>
                                <span class="author mb-3 d-block">Jenny Wilson</span>
                            </div>

                            <div class="post-entry-1 border-bottom">
                                <div class="post-meta"><span class="date">Lifestyle</span> <span class="mx-1">&bullet;</span> <span>Jul 5th '22</span></div>
                                <h2 class="mb-2"><a href="#">10 Life-Changing Hacks Every Working Mom Should Know</a></h2>
                                <span class="author mb-3 d-block">Jenny Wilson</span>
                            </div>
                        </div>

                        <!-- Latest -->
                        <div class="tab-pane fade" id="pills-latest" role="tabpanel" aria-labelledby="pills-latest-tab">
                            <div class="post-entry-1 border-bottom">
                                <div class="post-meta"><span class="date">Lifestyle</span> <span class="mx-1">&bullet;</span> <span>Jul 5th '22</span></div>
                                <h2 class="mb-2"><a href="#">Life Insurance And Pregnancy: A Working Mom’s Guide</a></h2>
                                <span class="author mb-3 d-block">Jenny Wilson</span>
                            </div>

                            <div class="post-entry-1 border-bottom">
                                <div class="post-meta"><span class="date">Business</span> <span class="mx-1">&bullet;</span> <span>Jul 5th '22</span></div>
                                <h2 class="mb-2"><a href="#">The Best Homemade Masks for Face (keep the Pimples Away)</a></h2>
                                <span class="author mb-3 d-block">Jenny Wilson</span>
                            </div>

                            <div class="post-entry-1 border-bottom">
                                <div class="post-meta"><span class="date">Lifestyle</span> <span class="mx-1">&bullet;</span> <span>Jul 5th '22</span></div>
                                <h2 class="mb-2"><a href="#">10 Life-Changing Hacks Every Working Mom Should Know</a></h2>
                                <span class="author mb-3 d-block">Jenny Wilson</span>
                            </div>

                            <div class="post-entry-1 border-bottom">
                                <div class="post-meta"><span class="date">Sport</span> <span class="mx-1">&bullet;</span> <span>Jul 5th '22</span></div>
                                <h2 class="mb-2"><a href="#">How to Avoid Distraction and Stay Focused During Video Calls?</a></h2>
                                <span class="author mb-3 d-block">Jenny Wilson</span>
                            </div>

                            <div class="post-entry-1 border-bottom">
                                <div class="post-meta"><span class="date">Lifestyle</span> <span class="mx-1">&bullet;</span> <span>Jul 5th '22</span></div>
                                <h2 class="mb-2"><a href="#">17 Pictures of Medium Length Hair in Layers That Will Inspire Your New Haircut</a></h2>
                                <span class="author mb-3 d-block">Jenny Wilson</span>
                            </div>

                            <div class="post-entry-1 border-bottom">
                                <div class="post-meta"><span class="date">Culture</span> <span class="mx-1">&bullet;</span> <span>Jul 5th '22</span></div>
                                <h2 class="mb-2"><a href="#">9 Half-up/half-down Hairstyles for Long and Medium Hair</a></h2>
                                <span class="author mb-3 d-block">Jenny Wilson</span>
                            </div>

                        </div>

                    </div>
                </div>

                <!-- Video -->
                <div class="aside-block">
                    <h3 class="aside-title">Video</h3>
                    <div class="video-post">
                        <a href="https://www.youtube.com/watch?v=ZrNqjSCfL8E&t=453s" class="glightbox link-video">
                            <span class="bi-play-fill"></span>
                            <img src="~/assets/img/monsters/space-monster-11.jpg" alt="" class="img-fluid">
                        </a>
                    </div>
                </div>

                <!-- Categories -->
                <div class="aside-block">
                    <h3 class="aside-title">Categories</h3>
                    <ul class="aside-links list-unstyled">
                        <li><a href="category.html"><i class="bi bi-chevron-right"></i> Business</a></li>
                        <li><a href="category.html"><i class="bi bi-chevron-right"></i> Culture</a></li>
                        <li><a href="category.html"><i class="bi bi-chevron-right"></i> Sport</a></li>
                        <li><a href="category.html"><i class="bi bi-chevron-right"></i> Food</a></li>
                        <li><a href="category.html"><i class="bi bi-chevron-right"></i> Politics</a></li>
                        <li><a href="category.html"><i class="bi bi-chevron-right"></i> Celebrity</a></li>
                        <li><a href="category.html"><i class="bi bi-chevron-right"></i> Music</a></li>
                        <li><a href="category.html"><i class="bi bi-chevron-right"></i> Travel</a></li>
                    </ul>
                </div>

                <!-- Tags -->
                <div class="aside-block">
                    <h3 class="aside-title">Tags</h3>
                    <ul class="aside-tags list-unstyled">
                        <li><a href="category.html">Business</a></li>
                        <li><a href="category.html">Culture</a></li>
                        <li><a href="category.html">Sport</a></li>
                        <li><a href="category.html">Food</a></li>
                        <li><a href="category.html">Politics</a></li>
                        <li><a href="category.html">Celebrity</a></li>
                        <li><a href="category.html">Music</a></li>
                        <li><a href="category.html">Travel</a></li>
                    </ul>
                </div>

            </div>
        </div>
    </div>
</section>